{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=FRYDB003V\\FRYSQL1;Initial Catalog=HRBadge;Integrated Security=True;Persist Security Info=False;Pooling=False;MultipleActiveResultSets=False;Encrypt=False;TrustServerCertificate=False;Application Name='Badge Printer';Command Timeout=0"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}